Subject: [Cfrg] Using OFB mode in a CCM construct

From: Robert Moskowitz <[email-masked]>
Date: Wed, 29 Apr 2015 15:42:35 -0400

I have been in a discussion of using OFB rather than CTR.

I have not found much on OFB, particularly in a wireless network where 
speeds make even 2^32 blocks a challenge within a network's lifetime.  I 
have found some comparisions when you get to the 2^64 boundary.  (just 
'why would you want ot use it when CTR has been so well studied.')

So is there anything available on substituting OFB for CTR in CCM (OCM, 
thus?)?

I am trying to argue that a counter can be maintained, but the 
challenge/response nature of the current technlogy makes OFB a more 
comfortable fit.

thank you for any pointers.  My search foo tends to be weak, so I ask 
after a couple weeks of searching and reading.